package thyyxxk.webserver.entity.zhuyuanyisheng;

import lombok.Data;
import thyyxxk.webserver.utils.DateUtil;

import java.math.BigDecimal;
import java.util.Date;

/**
 * 一键停止医嘱
 */
@Data
public class OneClickOrder {
    private String patNo;
    private Integer times;
    private Date date;
    private String name;
    private BigDecimal orderNo;

    private Date nowDate;
    private String userCode;

    public String getDateStr() {
        if (date == null) return "";
        return DateUtil.formatDatetime(date);
    }

}
